locals {
  service_uri = join(".", [var.service_name, var.server_dns])
  admin_service_uri = join(".", [
    "${var.service_name}-admin", var.admin_server_dns != null ? var.admin_server_dns : var.server_dns
  ])
}
